itune et quicktime leopard 10.5.8

Le
delplanche.christophe
Bonjour,
j'ai léopard et itune et quicktiùe 7.2.1

Itune refuse de se lancer car il requiert quicktime 7.5.5

où le télécharger ?
Que faire ?

--
christophe Delplanche
http://www.delplanche.be/karaoke/
Questions / Réponses high-tech
Vidéos High-Tech et Jeu Vidéo
Téléchargements
Vos réponses
Gagnez chaque mois un abonnement Premium avec GNT : Inscrivez-vous !
Trier par : date / pertinence
Le Moustique
Le #26234482
Le 01/07/2014 21:58, Christophe Delplanche a écrit :
Itune refuse de se lancer car il requiert quicktime 7.5.5



C'est ballot.

où le télécharger ?



Chez Apple.

Que faire ?



Suivre le lien proposé sur cette page :
http://support.apple.com/kb/DL27?viewlocale=fr_FR

;-)


--
/)
-:oo= Guillaume
)
Je nettoyais mon clavier, et le coup est parti tout seul.
delplanche.christophe
Le #26234792
Le Moustique
Le 01/07/2014 21:58, Christophe Delplanche a écrit :
> Itune refuse de se lancer car il requiert quicktime 7.5.5

C'est ballot.

> où le télécharger ?

Chez Apple.

> Que faire ?

Suivre le lien proposé sur cette page :
http://support.apple.com/kb/DL27?viewlocale=fr_FR

;-)


merci

--
christophe Delplanche
http://www.delplanche.be
Publicité
Poster une réponse
Anonyme